<?php
/**
 *  Arquivo: phPage.main.define.php
 *  Versão: 1.02
 *  Data: 31/Out/05
 */
  $arrVER = readINIfile($_SERVER['DOCUMENT_ROOT'].$_desenv_.'config/phpage.ini');
  define( 'TITULO', $arrVER['versao']['TIT'] .'&nbsp;-&nbsp;' . $arrVER['versao']['VER'] );


  define( 'CORE', $_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'core/'    );
  define( 'USES', $_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'uses/'    );
  define( 'CSS' , $_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'css/'     );
  define( 'INC' , $_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'include/' );
  define( 'CFG' , $_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'config/'  );

  define( 'IMG' , $_desenv_ . 'imagens/' );

  define( 'LANGUAGE','pt_br');
//  define('LANGUAGE','ingles');

  define( 'NEWLINE', "\n");
  
  define( 'STUDIO', 'core' );

//	$Titulo = "Extranet ";

//echo"<pre>".$_desenv_."<br>\n";
//print_r( $_SERVER  ).
//exit;
?>
